Sector Name: Trust & Company Managers - Bug #2124

Trusts-->General Trust-->Addendum-->Qus.no21 (a) --->As per the client requirement Column name

is different
04/18/2022 04:59 PM - Mohd Irfan

Status: Closed Start date: 04/18/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->Addendum-->Qus.no21 (a) --->As per the client requirement Column name is different.

See attached screenshot:

clipboard-202204181657-cdm1z.png
clipboard-202204181657-nrkfr.png

History

#1 - 04/18/2022 05:32 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/19/2022 09:43 AM - Mohd Irfan
- File clipboard-202204190942-unpez.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed

See attached screenshot:

clipboard-202204190942-unpez.png

Files

clipboard-202204181657-cdm1z.png 37 KB 04/18/2022 Mohd Irfan

clipboard-202204181657-nrkfr.png 29.3 KB 04/18/2022 Mohd Irfan

clipboard-202204190942-unpez.png 32.9 KB 04/19/2022 Mohd Irfan
